Loading...
Searching...
No Matches
Dune::PolyhedralGridFamily< dim, dimworld, coord_t >::Traits::Partition< pitype > Struct Template Reference

## Public Types

typedef Dune::GridView< PolyhedralGridViewTraits< dim, dimworld, ctype, pitype > > | LeafGridView
typedef Dune::GridView< PolyhedralGridViewTraits< dim, dimworld, ctype, pitype > > | LevelGridView

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/grid.hh